
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32929.386
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZktecoAttendenceService", "DevicePolling\ZktecoAttendenceService.csproj", "{8191807F-898C-4B4F-B5CF-0382C37C92C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8191807F-898C-4B4F-B5CF-0382C37C92C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8191807F-898C-4B4F-B5CF-0382C37C92C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8191807F-898C-4B4F-B5CF-0382C37C92C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8191807F-898C-4B4F-B5CF-0382C37C92C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E6C8B69-0BC4-4E45-9EEC-E2A62B7D3121}
	EndGlobalSection
EndGlobal
